
ABS - Milestone #739

Pruebas del sistema

07/19/2016 02:30 PM - Joaquín Verástegui

Status: Resolved Start date: 11/06/2017

Priority: Normal Due date: 11/28/2017

Assignee:  Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Versión 2.0   

Description

Pruebas de hardware.

Pruebas de software.

Pruebas de conectividad.

Pruebas en campo.

Subtasks:

Task # 1196: Pruebas del API de control Closed

Task # 1197: Pruebas del módulo con SIR Closed

Task # 1198: Pruebas del monitoreo del módulo con Relé Closed

Task # 1199: Pruebas del módulo y la fibra óptica Closed

History

#1 - 07/19/2016 02:31 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 05/20/2019 05:03 PM - Luis Gonzáles

- Status changed from New to Resolved
